﻿.vptElement{display:none}
@font-face{font-family:'socicon';src:url('https://www.trappfamily.com/files/widgets/1610/socicon.eot');src:url('https://www.trappfamily.com/files/widgets/1610/socicon.eot?#iefix') format('embedded-opentype'),url('https://www.trappfamily.com/files/widgets/1610/socicon.woff') format('woff'),url('https://www.trappfamily.com/files/widgets/1610/socicon.woff2') format('woff2'),url('https://www.trappfamily.com/files/widgets/1610/socicon.ttf') format('truetype'),url('https://www.trappfamily.com/files/widgets/1610/socicon.svg#sociconregular') format('svg');font-weight:normal;font-style:normal;text-transform:initial}
.socicon{position:relative;top:1px;display:inline-block;font-family:'socicon';font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased}
.socicon:empty{width:1em}
.socicon-twitter:before{content:"a"}
.socicon-facebook:before{content:"b"}
.socicon-google:before{content:"c"}
.socicon-pinterest:before{content:"d"}
.socicon-foursquare:before{content:"e"}
.socicon-yahoo:before{content:"f"}
.socicon-skype:before{content:"g"}
.socicon-yelp:before{content:"h"}
.socicon-feedburner:before{content:"i"}
.socicon-linkedin:before{content:"j"}
.socicon-viadeo:before{content:"k"}
.socicon-xing:before{content:"l"}
.socicon-myspace:before{content:"m"}
.socicon-soundcloud:before{content:"n"}
.socicon-spotify:before{content:"o"}
.socicon-grooveshark:before{content:"p"}
.socicon-lastfm:before{content:"q"}
.socicon-youtube:before{content:"r"}
.socicon-vimeo:before{content:"s"}
.socicon-dailymotion:before{content:"t"}
.socicon-vine:before{content:"u"}
.socicon-flickr:before{content:"v"}
.socicon-500px:before{content:"w"}
.socicon-instagram:before{content:"x"}
.socicon-wordpress:before{content:"y"}
.socicon-tumblr:before{content:"z"}
.socicon-blogger:before{content:"A"}
.socicon-technorati:before{content:"B"}
.socicon-reddit:before{content:"C"}
.socicon-dribbble:before{content:"D"}
.socicon-stumbleupon:before{content:"E"}
.socicon-digg:before{content:"F"}
.socicon-envato:before{content:"G"}
.socicon-behance:before{content:"H"}
.socicon-delicious:before{content:"I"}
.socicon-deviantart:before{content:"J"}
.socicon-forrst:before{content:"K"}
.socicon-playstore:before{content:"L"}
.socicon-zerply:before{content:"M"}
.socicon-wikipedia:before{content:"N"}
.socicon-apple:before{content:"O"}
.socicon-flattr:before{content:"P"}
.socicon-github:before{content:"Q"}
.socicon-chimein:before{content:"R"}
.socicon-friendfeed:before{content:"S"}
.socicon-newsvine:before{content:"T"}
.socicon-identica:before{content:"U"}
.socicon-bebo:before{content:"V"}
.socicon-zynga:before{content:"W"}
.socicon-steam:before{content:"X"}
.socicon-xbox:before{content:"Y"}
.socicon-windows:before{content:"Z"}
.socicon-outlook:before{content:"1"}
.socicon-coderwall:before{content:"2"}
.socicon-tripadvisor:before{content:"3"}
.socicon-appnet:before{content:"4"}
.socicon-goodreads:before{content:"5"}
.socicon-tripit:before{content:"6"}
.socicon-lanyrd:before{content:"7"}
.socicon-slideshare:before{content:"8"}
.socicon-buffer:before{content:"9"}
.socicon-rss:before{content:","}
.socicon-vkontakte:before{content:";"}
.socicon-disqus:before{content:":"}
.socicon-houzz:before{content:"+"}
.socicon-mail:before{content:"@"}
.socicon-patreon:before{content:"="}
.socicon-paypal:before{content:"-"}
.socicon-playstation:before{content:"^"}
.socicon-smugmug:before{content:"¨"}
.socicon-swarm:before{content:"$"}
.socicon-triplej:before{content:"*"}
.socicon-yammer:before{content:"&"}
.socicon-stackoverflow:before{content:"("}
.socicon-drupal:before{content:"#"}
.socicon-odnoklassniki:before{content:"."}
.socicon-android:before{content:"_"}
.socicon-meetup:before{content:"]"}
.socicon-persona:before{content:")"}
.socicon-amazon:before{content:"£"}
.socicon-ello:before{content:"'"}
.socicon-mixcloud:before{content:'"'}
.socicon-8tracks:before{content:"}"}
.socicon-twitch:before{content:"{"}
.socicon-airbnb:before{content:"/"}
.socicon-airbnb:before{content:"?"}
html.fp-enabled,.fp-enabled body{margin:0;padding:0;overflow:hidden;-webkit-tap-highlight-color:rgba(0,0,0,0)}
#superContainer{height:100%;position:relative;-ms-touch-action:none;touch-action:none}
.fp-section{position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.fp-slide{float:left}
.fp-slide,.fp-slidesContainer{height:100%;display:block}
.fp-slides{z-index:1;height:100%;overflow:hidden;position:relative;-webkit-transition:all .3s ease-out;transition:all .3s ease-out}
.fp-section.fp-table,.fp-slide.fp-table{display:table;table-layout:fixed;width:100%}
.fp-tableCell{display:table-cell;vertical-align:middle;width:100%;height:100%}
.fp-slidesContainer{float:left;position:relative}
.fp-controlArrow{position:absolute;z-index:4;top:50%;cursor:pointer;width:0;height:0;border-style:solid;margin-top:-38px;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.fp-controlArrow.fp-prev{left:15px;width:0;border-width:38.5px 34px 38.5px 0;border-color:transparent #fff transparent transparent}
.fp-controlArrow.fp-next{right:15px;border-width:38.5px 0 38.5px 34px;border-color:transparent transparent transparent #fff}
.fp-scrollable{overflow:scroll}
.fp-notransition{-webkit-transition:none!important;transition:none!important}
#fp-nav{position:fixed;z-index:100;margin-top:-32px;top:50%;opacity:1;-webkit-transform:translate3d(0,0,0)}
#fp-nav.right{right:17px}
#fp-nav.left{left:17px}
.fp-slidesNav{position:absolute;z-index:4;left:50%;opacity:1}
.fp-slidesNav.bottom{bottom:17px}
.fp-slidesNav.top{top:17px}
#fp-nav ul,.fp-slidesNav ul{margin:0;padding:0}
#fp-nav ul li,.fp-slidesNav ul li{display:block;width:14px;height:13px;margin:7px;position:relative}
.fp-slidesNav ul li{display:inline-block}
#fp-nav ul li a,.fp-slidesNav ul li a{display:block;position:relative;z-index:1;width:100%;height:100%;cursor:pointer;text-decoration:none}
#fp-nav ul li a.active span,.fp-slidesNav ul li a.active span,#fp-nav ul li:hover a.active span,.fp-slidesNav ul li:hover a.active span{height:12px;width:12px;margin:-6px 0 0 -6px;border-radius:100%}
#fp-nav ul li a span,.fp-slidesNav ul li a span{border-radius:50%;position:absolute;z-index:1;height:4px;width:4px;border:0;background:#333;left:50%;top:50%;margin:-2px 0 0 -2px;-webkit-transition:all .1s ease-in-out;-moz-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;transition:all .1s ease-in-out}
#fp-nav ul li:hover a span,.fp-slidesNav ul li:hover a span{width:10px;height:10px;margin:-5px 0 0 -5px}
#fp-nav ul li .fp-tooltip{position:absolute;top:-2px;color:#fff;font-size:14px;font-family:arial,helvetica,sans-serif;white-space:nowrap;max-width:220px;overflow:hidden;display:block;opacity:0;width:0}
#fp-nav ul li:hover .fp-tooltip,#fp-nav.fp-show-active a.active+.fp-tooltip{-webkit-transition:opacity .2s ease-in;transition:opacity .2s ease-in;width:auto;opacity:1}
#fp-nav ul li .fp-tooltip.right{right:20px}
#fp-nav ul li .fp-tooltip.left{left:20px}
#vizsig{margin:10px 0 10px 0}
#vizsig span#text{margin:8px 0 0 5px;font-size:11px;font-family:"Trebuchet MS"}
#vizsig span#text2{margin:8px 5px 0 5px;font-size:11px;font-family:"Trebuchet MS"}
#vizsig span a{margin:8px 0 0 0;font-size:11px;font-family:"Trebuchet MS"}
#vizsig span a:hover{text-decoration:none}
#vizsig img{padding:0;margin:0 0 0 8px;vertical-align:middle}/* Combined CSS End */